body {
	padding: 0px;
	margin: 0px;
	background-color: #000000;
}
.txt-ss {
	font-size: 0.7em;
	line-height: 1em;
}
.txt-s {
	font-size: 0.72em;
	line-height: 1.5em;
}
.txt-m {
	font-size: 0.75em;
	line-height: 1.5em;
}
.txt-l {
	font-size: 0.85em;
	line-height: 1.7em;
	font-weight: bold;
}
address {
	font-size: 0.7em;
	line-height: 1.5em;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	padding: 10px;
	font-style: normal;

}
h1 {
	font-size: 1em;
	color: #990066;
	padding: 3px;
	margin-bottom: 5px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #9966CC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

}
.kaisetsu {
	font-size: 0.8em;
	line-height: 1.6em;
	background-color: #FF9999;
	padding: 10px;
	border: 1px solid #FF6666;
}
.move {
	font-size: 0.8em;
	font-weight: bold;
	padding: 10px;
	margin-right: 50px;
	margin-left: 50px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
}
.move a:link {
	color: #FF9900;
}
.move a:hover {
	color: #FF0000;
}
.move a:visited {
	color: #CC0000;
}
.move a:active {
	color: #FFFFFF;
	background-color: #FF9900;
}
#footer {
	padding: 5px;
}
